back=返回
bgm=背景音樂
blog=個人部落格
delete.error=删除錯誤
deprecated=過時
developer=開發者
download=下載
downloading=正在下載..
exit=退出
fmc.launcher.about.description=\tForever MC是一個完全免費並且開源的Minecraft啟動器，所有使用的資源素材版權均屬於Mojang AB，程式僅用於開發學習或參攷使用，禁止用於任何商業活動。
fmc.launcher.account.checking=正在驗證帳號..
fmc.launcher.account.not_support=此版本不支持的登入管道：{0}
fmc.launcher.download.fmc.downloading=正在下載版本包：{0}
fmc.launcher.download.fmc.error=綜合版清單獲取錯誤
fmc.launcher.download.fmc.exist_warning=綜合版 {0} 已存在，請直接啟動或先删除後再安裝
fmc.launcher.download.fmc.list=綜合版清單：
fmc.launcher.download.fmc.succeed=安裝 {0} 成功
fmc.launcher.download.fmc.tips=ID:{0}\n名稱：{1}\n遊戲版本：{2}\n綜合版本：{3}\n文件大小：{4}\n發佈時間：{5}\n\n{6}
fmc.launcher.download.fmc.url=下載源：
fmc.launcher.download.fmc.url.tips=來源：{0}
fmc.launcher.download.mojang.api_error=清單加載失敗，官方介面异常
fmc.launcher.download.mojang.download_error=下載失敗：{0}
fmc.launcher.download.mojang.title=官方原版清單
fmc.launcher.empty_game=請選擇啟動版本
fmc.launcher.empty_name=請輸入遊戲名
fmc.launcher.empty_password=請輸入密碼
fmc.launcher.java.error=Java下載失敗，請重試或手動選擇可用Java
fmc.launcher.lang_Select.tips=（語言翻譯不一定100%準確）
fmc.launcher.lang_select=語言..
fmc.launcher.launch_select=啟動版本選擇
fmc.launcher.launch_select.delete.confirm=確認（{0}）
fmc.launcher.launch_select.delete.tips=確定要删除{0}嗎？ 這將會永久失去該版本所有存檔和配寘，這個操作將不可恢復！
fmc.launcher.launch_select.delete.working=正在删除{0}..
fmc.launcher.launch_select.download.fmc=綜合版下載..
fmc.launcher.launch_select.download.mojang=官方原版下載..
fmc.launcher.launch_select.empty=沒有可用版本，請選擇官方下載或綜合版下載
fmc.launcher.launch_select.option=版本設定
fmc.launcher.launching=正在啟動..
fmc.launcher.menu.account=前往注册或管理遊戲帳號：\nForeverMC 使用 imyeyu.net 的統一帳號管理系統
fmc.launcher.menu.account.fmc=ForeverMC統一帳號認證
fmc.launcher.menu.account.mojang=Mojang正版認證
fmc.launcher.menu.account.type=驗證管道：{0}
fmc.launcher.menu.launch.auto={0}秒後自動啟動
fmc.launcher.menu.launch.auto.cancel=取消自動啟動
fmc.launcher.menu.launch.pack=版本：{0}
fmc.launcher.menu.launch.pack.list=啟動版本管理
fmc.launcher.menu.launch.pack.null=未選擇啟動版本
fmc.launcher.option.auto_connect=自動連接服務器：{0}
fmc.launcher.option.auto_launch=自動啟動：{0}
fmc.launcher.option.bgm=啟動器背景音樂音量：%.0f%%
fmc.launcher.option.game_source=下載源：{0}
fmc.launcher.option.java.select=選擇..
fmc.launcher.option.java.select_title=選擇Java
fmc.launcher.option.launch_pack=啟動版本..
fmc.launcher.option.memory=最大記憶體：{0} MB
fmc.launcher.option.multi_download=多執行緒下載資源：{0}
fmc.launcher.option.runtime_source=運行時下載源：{0}
fmc.launcher.option.server=伺服器地址：
fmc.launcher.option.sound=啟動器音效音量：%.0f%%
fmc.launcher.pack_option.auto_connect.tips=如果啟動遊戲後閃退可以嘗試關閉此選項
fmc.launcher.pack_option.fabric.install=安裝Fabric..
fmc.launcher.pack_option.fabric.installing=正在安裝Fabric..
fmc.launcher.pack_option.fabric.not_support=安裝失敗，沒有合適此版本的Fabric
fmc.launcher.pack_option.fabric.not_support_api=安裝失敗，沒有合適的Fabric API加載器
fmc.launcher.pack_option.login_type=登入驗證管道：{0}
fmc.launcher.pack_option.login_type.tips=如果不清楚此設定的作用，請不要修改
fmc.launcher.pack_option.title={0} -版本配寘
fmc.launcher.player.select.title=選擇啟動帳號
fmc.launcher.resource_download=正在下載必要的檔案，請耐心等候..
fmc.launcher.resource_download.total=總進度：
fmc.launcher.resource_error=無法連接Minecraft官方資源站
fmc.launcher.rt.download.tips=正在從{0}下載Java
fmc.launcher.timeout=啟動超時或無法檢測已啟動遊戲
install=安裝
install.fail=安裝失敗
launch=@startup
network=網絡
offline=離線
option=選項
password=密碼
proxy.host=代理地址
proxy.port=代理埠
select=選擇
select.empty=沒有可選項
server.status=服務器狀態
source=源碼
startup=啟動
tips.restart=需要重啓應用程序，是否立即重啓？
tips.restart.error=自重啓失敗，請嘗試手動重啓
turn.off=關
turn.on=開
version.checking={0} -正在檢查更新
version.new={0}，新版本：{1}
